{
  "verseBefore": "Yôôch gô hloq khơl adro kaxêêt, kaah khơl kôt kung dii khơl de, dưk kangưưr ngaai, ji kaluh rahlap jah luh vlôh, yôôch muuyq rahlap kadrơơy jah luh vlôh, 'ngưq laa Rahlap Varơuq Riilh. Khơl kaxêêt biq xưh xadrah tyauq kaluh kajoq jah vlơk hlê đom kaluh rahlap nưq, tyauq tưng kaluh varơuq dơơp ku oot.\n\n\\ts\\*",
  "verseAfter": "Yôôch gô hloq khơl adro kaxêêt, kaah khơl kôt kung dii khơl de, dưk kangưưr ngaai, ji kaluh rahlap jah luh vlôh, yôôch muuyq rahlap kadrơơy jah luh vlôh, 'ngưq laa Rahlap Varơuq Riilh. Khơl kaxêêt biq xưh xadrah tyauq kaluh kajoq jah vlơk hlê đom kaluh rahlap nưq, tyauq tong kaluh varơuq dơơp ku oot.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 20,
  "activeVerse": 12,
  "modifiedTimestamp": "2023-08-26T06:34:24.604Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 20,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_20"
  }
}
